{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005",
  "scrapedAt": "2025-12-17T09:23:32.181Z",
  "page": 1005,
  "count": 10,
  "items": [
    {
      "date": "7 พ.ย. 2562",
      "no": "ปท 0023.5/ว21357",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่ระดับอนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาส (ประกาศมาแล้ว 2231 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 21357 การโอนจัดสรรงบประมาณ โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่อนุบาลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206285_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 21357 การโอนจัดสรรงบประมาณ โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่อนุบาลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206285_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.3/ว21427",
      "title": "แนวทางการเตรียมการรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการเตรียมการรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_206223_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการเตรียมการรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_206223_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว975",
      "title": "พิจารณาทบทวน ปรับปรุงหลักเกณฑ์การคำนวณราคากลางรวมทั้งสูตรวัสดุมวลรวม (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 975 พิจารณาทบรทวน ปรับปรุงหลักเกณฑ์การคำนวณราคากลางฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206206_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 975 พิจารณาทบรทวน ปรับปรุงหลักเกณฑ์การคำนวณราคากลางฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206206_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว974",
      "title": "ซ้อมความเข้าใจเกี่ยวกับการใช้บัญชีผู้ประกอบการงางนก่อสร้างของหน่วยงานของรัฐที่ได้จัดทำไว้ก่อนจะมีการประกาศรายชื่อผู้ประกอบการงานก่อสร้างของกรมบัญชีกลาง (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 974 ซ้อมความเข้าใจเกี่บงกับการใช้บัญชีผู้ประกอบการงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_206204_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 974 ซ้อมความเข้าใจเกี่บงกับการใช้บัญชีผู้ประกอบการงานก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_206204_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว973",
      "title": "แนวทางปฏิบัติในการรับส่วนแถมพิเศษ ส่วนชดเชย ส่วนสนับสนุน หรือส่วนอื่นใดเพิ่มเติมจากที่หน่วยงานของรัฐกำหนดไว้ในขอบเขตของงานหรือรายละเอียดคุณลักษณะเฉพาะของพัสดุ (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 973 แนวทางปฏิบัติในการรับส่วนแถมพิเศษ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206202_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 973 แนวทางปฏิบัติในการรับส่วนแถมพิเศษ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_206202_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว971",
      "title": "แจ้งรายชื่อผู้เข้าร่วมฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น เพื่อเตรียมความพร้อมรองรับการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 971แจ้งรายชื่อผู้เข้ารับการอบรมโครงการฝึดอบรมบุคลากร เพื่อเตรียมความพร้อมรองรับการจัดเก็บภาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_206197_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 971แจ้งรายชื่อผู้เข้ารับการอบรมโครงการฝึดอบรมบุคลากร เพื่อเตรียมความพร้อมรองรับการจัดเก็บภาษี.pdf&filepath=dispatch_upload/backend/core_dispatch_206197_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว970",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 2563 ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 970 ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_206196_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 970 ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายประจำปี พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_206196_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว969",
      "title": "ประกาศคณะกรรมการความร่วมมือป้องกันการทุจริต เรื่อง โครงการความโปร่งใสในการก่อสร้างภาครัฐ (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 969 ประกาศคณะกรรมการความร่วมมือป้องกันการทุจริต เรื่อง โครงการความโปร่งใสในการก่อสร้างภาครัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_206195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 969 ประกาศคณะกรรมการความร่วมมือป้องกันการทุจริต เรื่อง โครงการความโปร่งใสในการก่อสร้างภาครัฐ.pdf&filepath=dispatch_upload/backend/core_dispatch_206195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.5/ว968",
      "title": "ประกาศรายชื่อผู้เข้าร่วมฝึกอบรมโครงการจัดทำรายงานการเงินประจำปี ในระบบบัญชีคอมพิวเตอร์ขององค์กรปกครองส่วนท้องถิ่น (e-LAAS) (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 968 ประกาศรายชื่อผู้รับการแบรมโครงการ(e-LAAS).pdf&filepath=dispatch_upload/backend/core_dispatch_206193_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 968 ประกาศรายชื่อผู้รับการแบรมโครงการ(e-LAAS).pdf&filepath=dispatch_upload/backend/core_dispatch_206193_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    },
    {
      "date": "6 พ.ย. 2562",
      "no": "ปท 0023.3/ว21359",
      "title": "แนวทางการจัดการศึกษาแก่เด็กด้อยโอกาส กรมส่งเสริมการปกครองท้องถิ่น กระทรวงมหาดไทย (ประกาศมาแล้ว 2232 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดการศึกษาแก่เด็กด้อยโอกาส กรมส่งเสริมการปกครองท้องถิ่น กระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_206190_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดการศึกษาแก่เด็กด้อยโอกาส กรมส่งเสริมการปกครองท้องถิ่น กระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_206190_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1005,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1005"
    }
  ]
}